{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2024-2418970",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2418970",
  "cooperator": "Tyler Ritland",
  "planted_date": "2024-05-17",
  "harvested_date": "2024-10-10",
  "population_seeds_per_acre": 33000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 247.8,
        "%MST": 19.2,
        "Test Weight": 55.2,
        "Gross Revenue": 939.16
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 233.8,
        "%MST": 12.9,
        "Test Weight": 58.3,
        "Gross Revenue": 935.2
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 231.5,
        "%MST": 19.7,
        "Test Weight": 55.6,
        "Gross Revenue": 871.6
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 216.7,
        "%MST": 13.6,
        "Test Weight": 58.3,
        "Gross Revenue": 866.8
      },
      "entry_num": 1
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 209.7,
        "%MST": 16.4,
        "Test Weight": 59.4,
        "Gross Revenue": 824.12
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 204.7,
        "%MST": 15.3,
        "Test Weight": 59.3,
        "Gross Revenue": 815.73
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 183.4,
        "%MST": 14.3,
        "Test Weight": 55.3,
        "Gross Revenue": 733.6
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 181.4,
        "%MST": 15.2,
        "Test Weight": 58.8,
        "Gross Revenue": 723.79
      },
      "entry_num": 3
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2024/2418970"
  ],
  "fetched_at": "2026-05-25T19:30:49.501129+00:00",
  "scraper_version": "0.1.0"
}
